dbXML API

## com.dbxml.db.core.query.plan.physical
Class PhysicalQueryPlan

    java.lang.Object
      com.dbxml.db.core.query.plan.QueryNode
          com.dbxml.db.core.query.plan.Container
              com.dbxml.db.core.query.plan.QueryPlan
                  com.dbxml.db.core.query.plan.physical.PhysicalQueryPlan

public final class PhysicalQueryPlan
extends QueryPlan

PhysicalQueryPlan

Constructor Summary
`PhysicalQueryPlan()`

Methods inherited from class com.dbxml.db.core.query.plan.Container
`addQueryNode, contains, equals, getQueryNode, getQueryNodes, iterator`

Methods inherited from class java.lang.Object
`getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PhysicalQueryPlan

    public PhysicalQueryPlan()

dbXML API

Copyright (c) 2004 The dbXML Group